#top .flex_column.av-dlck2t-ba50973154e9f79a2ef08498ce4acbf8{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-dlck2t-ba50973154e9f79a2ef08498ce4acbf8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-dlck2t-ba50973154e9f79a2ef08498ce4acbf8{
margin-top:0px;
margin-bottom:20px;
}

#top .hr.hr-invisible.av-2l4sph-bdb4192282516c8c85d4b117b29ee250{
height:20px;
}

.flex_column.av-49g0ad-31f5c5cd5bc0cabb4c2e73d07fed6b83{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-3phzit-044b2c2594c47c7cdb74afbcd7226dec{
height:40px;
}

.flex_column.av-87rw5x-d5fc46f700316485cef8300d1a70c420{
border-radius:0px 0px 0px 0px;
padding:20px 0px 10px 0px;
}

.av-horizontal-gallery.av-6b89ad-e28037094d88f63085d932ef466d7d59 .av-horizontal-gallery-inner{
padding-bottom:20%;
}

#top .hr.hr-invisible.av-2as2hx-781a16192cb46ac192af1b4556dd2683{
height:60px;
}

.flex_column.av-4b35x1-b2c4a033c170024de79bfea3823a2d23{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-ax9hx-f7ebf0d498be69c3cabeebda4e267d8d{
height:70px;
}

.flex_column.av-2im4th-5d203ef8da15fb10e9f091d02f18b844{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-timeline-container.av-ml7s5hpd-84d5672b6a30b3a7df66e0a56caa0634 .av-milestone-icon-inner{
background-color:#cb302b;
}
.avia-timeline-container.av-ml7s5hpd-84d5672b6a30b3a7df66e0a56caa0634 .av-milestone-indicator{
background-color:#cb302b;
}
.avia-timeline-container.av-ml7s5hpd-84d5672b6a30b3a7df66e0a56caa0634 .av-milestone-article-footer{
background-color:#cb302b;
}

#top .hr.hr-invisible.av-ml7sg161-3ca6c81d68adccf37be7f0374bbd10d1{
height:70px;
}

